adminer-pgsql

Dependencies required for Adminer PostgreSQL support

Virtual package that requires dependencies needed for Adminer PostgreSQL support

 

Homepage: http://www.adminer.org/

Group: Productivity/Networking/Web/Frontends

License: ASL 2.0 or GPLv2

 

Packages

 

adminer-pgsql-4.5.0-1.fc13.noarch [3 KiB] Changelog by josef radinger (2018-01-25):
- bump version

 

other Distributions

 

Fedora 30i386 x86_64  
Fedora 29i386 x86_64  
Fedora 28i386 x86_64  
Fedora 27i386 x86_64  
Fedora 26i386 x86_64  
Fedora 25i386 x86_64  
Fedora 24 (retired)i386 x86_64  
Epel 7 x86_64  
Epel 6i386 x86_64  
Fedora ALLi386 x86_64  
Use the software as is. Bug-Reports should go to my Ticket-System and not to the systems from Fedora|RedHat|Centos|rpmfusion.